﻿<?xml version="1.0" encoding="utf-8"?>
<abapGit version="v1.0.0" serializer="LCL_OBJECT_DTEL" serializer_version="v1.0.0">
 <asx:abap xmlns:asx="http://www.sap.com/abapxml" version="1.0">
  <asx:values>
   <DD04V>
    <ROLLNAME>YDDG_SECONDS</ROLLNAME>
    <DDLANGUAGE>E</DDLANGUAGE>
    <DOMNAME>YDDG_SECONDS</DOMNAME>
    <HEADLEN>55</HEADLEN>
    <SCRLEN1>10</SCRLEN1>
    <SCRLEN2>20</SCRLEN2>
    <SCRLEN3>40</SCRLEN3>
    <DDTEXT>Seconds</DDTEXT>
    <REPTEXT>Seconds</REPTEXT>
    <SCRTEXT_S>Seconds</SCRTEXT_S>
    <SCRTEXT_M>Seconds</SCRTEXT_M>
    <SCRTEXT_L>Seconds</SCRTEXT_L>
    <DTELMASTER>E</DTELMASTER>
    <REFKIND>D</REFKIND>
   </DD04V>
  </asx:values>
 </asx:abap>
</abapGit>
